html, body { height:100%;}
body {       
        position: relative;
        left: center;
          font-size: 100.01%;
        font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
        padding: 1em 0;
        text-align: left; 
	width:800px;
	background-color:#ffffff;
	font-size:10px;
        text-transform:uppercase;	
        color:#000000;
        margin: 0 auto; 
	background-image:url("../images/1pxkopf.gif");
	background-repeat:repeat-x;
	background-position:0px 0px;
	overflow:-moz-scrollbars-vertical;
 }

td {
	font-size:10px;
	font-family:Verdana,Tahoma,Arial,Helvetica;
	color:rgb(62,77,116);
	margin-bottom:8px;
}

.input {
	font-size:11px;
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
	color:rgb(0,0,0);
	width:240px;
	margin-bottom:8px;
	border-top:0px solid #999999;
	border-right:0px solid #999999;
	border-bottom:0px solid #999999;
	border-left:0px solid #999999;
}

.label {
	font-size:11px;
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
	color:rgb(0,0,0);
}

.small {
	font-size:9px;
}

#outer{
	height:100%;
	min-height:100%;
	width:780px;
	color:#000000;
	text-align:left;
	position:relative;
}
 
html>body #outer{ height:auto; } 

#innerwrap {
	float:left;
	width:600px;
}

#header{
	position:absolute;
	top:0;
	left:224px;
	color:#000000;
	background-color:#ffffff;
	background-image:url("../images/afwkopf.gif");
	background-repeat:repeat-none;
	background-position:0px 0px ;
	z-index:5;
        }

#left {
	position:relative;
	width:180px;
	float:left;
	padding-top:120px;
	padding-bottom:20px;
}

#left p { padding-left:3px;padding-right:2px }

#right p { padding-left:4px;padding-right:2px }

#imagecolumn {
	margin-top:0px;
	position:absolute;
	top:20px;
	left:608px;
	width:148px;
	height:550px;
	z-index:10;
	padding-top:112px;
	padding-left:10px;
	padding-right:10px;
	color:rgb(62,77,116);
}

#imagecolumn a {
	padding:0;
	font-weight:normal;
	font-size:11px;
	color:rgb(190,190,190);
	margin:0;
}

#imagecolumn h1 {
	padding:0;
	font-weight:normal;
	font-size:11px;
	color:rgb(217,104,28);
	margin:0;
}

#right {
	position:relative;
	width:170px;
	float:right;
	margin-top:10px;
	padding-top:170px;
	padding-bottom:20px;
	background-color:#999999;
	background:url('');
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:rgb(62,77,116);
}

div,p  { margin-top:0; }

#centrecontent {
	width:408px;
	float:right;
	padding-left:0px;
	padding-right:0px;
	padding-top:105px;
	padding-bottom:20px;
	color:rgb(62,77,116);
}

#centrecontent p { padding-left:3px:color:rgb(62,77,116); }

#clearfooter { width:100%;height:52px;clear:both; }

#bottomnavi {
	text-align:center;
	color:rgb(210,210,210);
}

#additionalnavi {
	float:right;
	background-color:#ffffff;
	margin-top:3px;
	padding-bottom:2px;
	padding-top:0px;
	margin-left:10px;
	text-align:center;
	width:170px;
	color:rgb(160,160,160);
}

#logo {
	width:780px;
	margin-top:18px;
}

#navipath {
	padding:0;
	padding-bottom:10px;
	background-color:#ffffff;
	color:rgb(99,99,99);
	width:388px;
}

.navi{
	width:180px;
	border-bottom:1px solid rgb(170,170,170);
	background-color:rgb(255,255,255);
}

h1 {
	padding-left:2px;
	font-weight:bold;
	font-size:13px;
	color:rgb(217,104,28);
	margin:0;
}

h1.content {
	margin-bottom:12px;
	padding:0;
}

hr { color:rgb(210,210,210); }

a { font-size:11px; color:#3c5060; font-weight:none; border:none; text-transform:none; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;text-decoration: none;}

a:hover { font-size:11px; color:#666666;font-weight:none; border:none; text-transform:none;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;text-decoration:  underline; }
a:active  { font-size:11px; color:#3c5060;font-weight:none; border:none; text-transform:none;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;text-decoration: none; }


a.newsheadline { font-weight:bold; } 

a.bottomnavi { color:rgb(160,160,160); font-size:9px; } 

a.additionalnavi { font-size:10px; color: rgb(160,160,160); }

a.navipath { font-size:10px; color: rgb(160,160,160); } 

a.navileft_passive {
	display:block;
	background-color:#E8E8EE;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.navileft_active {
	display:block;
	background-color:#ffffff;
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:right;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.navileft_open {
	padding-left:10px;
	display:block;
	background:url("../images/navi_pfeil.gif") no-repeat;
	background-position:right;
	background-color:#E8E8EE;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.sitemap_level1 {
	display:block;
	border-bottom:1px solid #b4a8b4;
	color:rgb(217,104,28);
	font-weight:normal;
	padding-bottom:.4em;
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:right;
}

a.sitemap_level2 {
	color:rgb(62,77,116);
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:170px 4px;
	display:block;
}

a.sitemap_level3 {
	color:rgb(190,190,190);
}

.sitemap_level2_container {
	float:left;
	width:50%;
	padding-top:.3em;
}

.sitemap_level3_container {
	float:right;
	width:50%;
	padding-top:.3em;
}
#Stichwort_suche {padding:0;margin:0;position:absolute;top:17px;left:0px;z-index:3;}
#Stichwort_suche_bg {padding:0;margin:0;position:absolute;top:0px;left:-18px;z-index:0;}
.headline {text-transform:none;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:12px;font-weight: bold;color:#3C5060;}
.input_pulldown {text-transform:uppercase;width:199px;border:6px;padding-top:0px;margin-top:0px;border-style:0px;border-color:#000;Button-color:#000;background-color:none;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#A6B5C2;white-space: nowrap;ButtonFace: #000;}
a.input_pulldown:link {text-transform:uppercase;width:139px;border: 0px;background-color:#F4F4F4 ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#3C5060;} 
a.input_pulldown:visited {text-transform:uppercase;width:139px;border: none;background-color:#F4F4F4 ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#3C5060;}
a.input_pulldown:active {text-transform:uppercase;width:139px;border: none;background-color:#9E9E9E ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#FFFFFF;}
a.input_pulldown:hover {text-transform:uppercase;width:139px;border: none;background-color:#9E9E9E ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#FFFFFF;}
.input_searchbox {text-transform:uppercase;width:151px;border: none;background: none;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#efefef;}
.input_newsletterselect {width:80px;vertical-align:middle;font-size:11px;margin-right: 8px;color: rgb(62,77,116);}
.label_searchbox {vertical-align:middle;color:#9d9ea2;position:relative;padding-left:10px;/*left:-65px;*/}
#loginbox {background-color: none;border-top:0px solid #aeaeae;border-bottom:0px solid #aeaeae;padding-bottom:.0em;padding-top:.0em;padding-left:0em;padding-right:0em;margin-top:1.5em;margin-bottom:1.5em;}
#searchinput {border:0px;background-color:none;border-top:0px solid #aeaeae;border-bottom:0px solid #aeaeae;padding-bottom:.8px;padding-top:.2px;padding-left:5px;padding-right:0px;margin-top:0px;margin-bottom:0px;z-index:3;}
#pulldown {border: none;textarea:13px Verdana sans-serif;background-color:none;padding-bottom:.8px;padding-top:.2px;padding-left:0px;padding-right:0px;margin-top:0px;margin-bottom:0px;white-space: nowrap;}
#newsletterbox {background-color:#DFE0E5;border-top:1px solid #aeaeae;border-bottom:1px solid #aeaeae;padding-bottom:.6em;padding-top:.6em;padding-left:.5em;padding-right:.5em;margin-top:1.5em;margin-bottom:1.5em;}
.hidden {display:none;}
.teaser_img {float: left;margin-right: 10px;margin-bottom: 10px; }
#CONTAINER10 {padding:0;margin:0;position:absolute;top:15px;left:56px;z-index:3}
#CONTAINER20 {padding:0;margin:0;position:absolute;top:35px;left:0px;color:#000000;z-index:0}
#Stadtteil_suche {padding:0;margin:0;position:absolute;top:42px;left:0px;color:#000000;z-index:0}
#Bautyp_suche {padding:0;margin:0;position:absolute;top:56px;left:0px; color:#000000;z-index:0}
#Baujahr_suche {padding:0;margin:0;position:absolute;top:70px;left:0px;color:#000000;z-index:0}
#Architekt_suche {padding:0;margin:0;position:absolute;top:84px;left:0px;color:#000000;z-index:0}
#CONTAINER30 {padding:0;margin:0;position:absolute;top:170px;left:65px;color:#000000;z-index:1;}
#Standort {padding:0;margin:0;position:absolute;top:159px;left:0px;color:#000000;z-index:1;}
#CONTAINER40 {padding:0;margin:0;position:absolute;top:200px;left:35px;color:#000000;z-index:1;}
#Architekt1 {padding:0;margin:0;position:absolute;top:189px;left:0px;color:#000000;z-index:1;}
#CONTAINER50 {padding:0;margin:0;position:absolute;top:245px;left:35px;color:#000000;z-index:1;}
#Bauherr {padding:0;margin:0;position:absolute;top:204px;left:0px;color:#000000;z-index:1;}
#CONTAINER60 {padding:0;margin:0;position:absolute;top:290px;left:35px;color:#000000;z-index:1;}
#Baujahr {padding:0;margin:0;position:absolute;top:290px;left:0px;color:#000000;z-index:1;}
#CONTAINER70 {padding:0;margin:0;position:absolute;top:350px;left:65px;color:#000000;z-index:1;}
#Umbau {padding:0;margin:0;position:absolute;top:249px;left:0px;color:#000000;z-index:1;}
#CONTAINER80 {padding:0;margin:0;position:absolute;top:283px;left:65px;color:#000000;z-index:1;}
#Architekt2 {padding:0;margin:0;position:absolute;top:264px;left:0px;color:#000000;z-index:1;}
#CONTAINER82 {padding:0;margin:0;position:absolute;top:278px;left:65px;color:#000000;z-index:1;}
#Bauherr2 {padding:0;margin:0;position:absolute;top:279px;left:0px;color:#000000;z-index:1;}
#CONTAINER85 {padding:0;margin:0;position:absolute;top:303px;left:1px;color:#000000;z-index:1;}
#Kopf {padding:0;margin:0;position:absolute;top:0px;left:244px;color:#000000;z-index:1;}
#CONTAINER100 {margin:0;position:absolute;top:128px;left:244px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:12px;font-weight: bold;color:#3C5060;z-index:1;}
#CONTAINER110 {padding:0;margin:0;position:absolute;top:166px;left:246px;color:#000000;z-index:1;max-width:650px;}
#CONTAINER120 {padding:0;margin:0;position:absolute;top:262px;left:244px;color:#000000;z-index:1;}
#CONTAINER130 {padding:0;margin:0;position:absolute;top:353px;left:244px;color:#000000;z-index:1;}
.bild{max-hight:260px;overflow: hidden;}
.text {text-transform:none;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;font-weight:none;color:#000;max-width:475px}
.text1 {line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#000;}
.text5 {line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#000;}
.text6 {text-transform:none;line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;font-weight:none;color:#000;max-width:400px;}


a.sucherg:link {line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;font-weight:bold; text-transform:none;}
.sucherg {line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;font-weight:none; text-transform:none; color:#000;}
#bgliste {padding:0; margin:0; position:absolute; top:167px; left:246px; color:#000000; z-index:1;}
#Home {border:none;padding:0;margin:0;position:absolute;top:590px;left:244px;color:#000000;z-index:1;}
#Sponsoren {padding:0;margin:0;position:absolute;top:590px;left:308px;color:#000000;z-index:1;}
#Index {padding:0;margin:0;position:absolute;top:590px;left:407px;color:#000000;z-index:1;}
#Impressum {padding:0;margin:0;position:absolute;top:590px;left:469px;color:#000000;z-index:1;}
#BDA {padding:0;margin:0;position:absolute;top:590px;left:567px;color:#000000;z-index:1;}
#suchbegriffe {position:static;top:50px;left:-240px;color:#666666;;z-index:1;}
#CONTAINER140 {padding:0; margin:0; position:absolute; top:379px; left:246px; color:#000000; z-index:10;}

#CONTAINER150 {padding:0; margin:0; position:absolute; top:340px; left:65px; color:#000000; z-index:1;}
#CONTAINER160 {padding:0;margin:0;position:absolute;top:360px;left:65px;color:#000000;z-index:1;}
#CONTAINER170 {padding:0;margin:0;position:absolute;top:380px;left:65px;color:#000000;z-index:1;}

.artlist_headlinelink                 {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px; color: #000000; font-weight: bold}
.artlist_headline                      {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px;  color: #000000}
.artlist_date               {font-family: verdana; font-size:9px; text-decoration: none; padding-right: 2px; letter-spacing: 0px;  color: #000000}
.artlist_subheadline    {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px;  color: #000000}

a.artlist_headlinelink:link          {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px; color: #000000;font-weight: bold}
a.artlist_headlinelink:visited      {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px; color: #000000}
a.artlist_headlinelink:hover       {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px; color: #BC0005; font-weight: bold}
a.artlist_headlinelink:active       {font-family: verdana; font-size:9px; text-decoration: none; letter-spacing: 0px; color: #000000}


/* CSS für Standard-Artikelliste Advanced V1.4 
   Modul-Author: HerrB 
    CSS-Anpassung: Oldperl 
    siehe http://www.contenido.org/forum/viewtopic.php?t=10957 
*/ 

/*  DIV-Bereich für die gesamte Artikelliste 
*/ 
.teaser_advanced0 { 
     width: 275px; 
     height:56px; 
     padding-left:0px; 
     padding-right:0px; 
     padding-top:0px; 
     padding-bottom:2px; 
     margin-left:0px; 
     margin-top:2px; 
     float:left; 
letter-spacing: 0px;} 

.teaser_advanced1 { 
     width: 275px; 
     height:56px; 
     padding-left:0px; 
     padding-right:0px; 
     padding-top:0px; 
     padding-bottom:2px; 
     margin-left:226px;    
     margin-top:2px; 
letter-spacing: 0px;
} 

/*  H1-tag für Titel der Artikelliste 
*/ 
.teaser_advanced_title { 
   color: #000000; 
   font-family: Verdana; 
   font-size:10px; 
   font-style: normal; 
   font-weight: normal; 
   font-variant: normal; 
   text-transform:none;
} 

/* Überschrift Artikel 
*/ 
.headline_advanced { 

padding-left:58px;    
font-size: 11px; 
    font-weight: bold; 
text-transform:none;
  margin-bottom: 0px; 
    letter-spacing: 0px;} 

/*    Einstellung der Bilder 
    fortlaufende Zählung, beginnend mit 0 
*/ 
.img_advanced0 { 
margin-left: 0px; 
margin-right: 13px; 
   margin-top:-15px; 
   max-width:45px;
   max-height:45px;

   float:left; 
    
} 
/*   Einstellung für Text 
   fortlaufende Zählung, beginnend mit 0 
*/ 
.text_advanced0 { 
    margin: 0px 0px; 
    margin-right: 5px; 
    font-size:10; 
   letter-spacing: 0px;
} 
.content_advanced { 
   font-size: 11px; 
     padding-left:0px; 
     padding-right:0px; 
     padding-top:5px; 
     padding-bottom:0px; 
     margin-top:-4px;    
     text-transform:none;
     margin-bottom: 2px; 
     line-height:15px;    
} 

.more_advanced { 
   padding-left:0px; 
   clear:both; 
} 
.more_advanced_aktuelles { 
   margin-top:0px; 
   clear:both; 
} 

/* DIV für Pageselector 
*/ 


.pageselector { font-size:11px;  position:absolute; top:367px; left:58px; text-transform:none; color:#666666; clear: both; } 
a.pageselector:link          { font-size:11px;  position:absolute; top:367px; left:278px; text-transform:none; color:#666666; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; } 
a.pageselector:visited      { font-size:11px;  position:absolute; top:367px; left:278px; text-transform:none; color:#666666;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; } 
a.pageselector:hover       { font-size:11px;  position:absolute; top:367px; left:278px; text-transform:none; color:#666666; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; } 
a.pageselector:active      { font-size:11px;  position:absolute; top:367px; left:278px; text-transform:none; color:#666666; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; } 



